## gff2ps 0.98d

=== debian/changelog ===
gff2ps (0.98d-5) unstable; urgency=medium

  * Moved debian/upstream to debian/upstream/metadata
  * cme fix dpkg-control
  * debhelper 9

 -- Andreas Tille <tille@debian.org>  Mon, 11 Jan 2016 15:37:47 +0100

gff2ps (0.98d-4) unstable; urgency=low

  [ Nelson A. de Oliveira ]
  * Remove linda override;

  [ Andreas Tille ]
  * debian/upstream: add citation
  * debian/control:
     - Standards-Version: 3.9.3 (no changes needed)
     - Fixed Vcs-Svn
  * debian/rules: switch from cdbs to dh
  * debian/source/format: 3.0 (quilt)
  * debian/copyright: DEP5
  * debian/gff2ps.1: Fixed minor lintian issue

 -- Andreas Tille <tille@debian.org>  Thu, 03 May 2012 11:35:44 +0200

gff2ps (0.98d-3) unstable; urgency=low

  * Updated Standards-Version;
  * Changed Maintainer to the Debian-Med Packaging Team;
  * Added new Homepage field;
  * Added Vcs-* fields.

 -- Nelson A. de Oliveira <naoliv@debian.org>  Sun, 24 Feb 2008 00:18:36 -0300

gff2ps (0.98d-2) unstable; urgency=low

  * Updated debian/copyright file;
  * Bumped Standards-Version to 3.7.2 (no changes needed);
  * Moved cdbs and debhelper to Build-Depends;
  * Using debhelper compatibility level 5;
  * New debian/linda.override:
    - Updated debian/rules to install the override.
  * Removed "ghostview" from Recommends;
  * Added a space before Homepage: on the package long description.

 -- Nelson A. de Oliveira <naoliv@gmail.com>  Thu, 27 Jul 2006 02:28:37 -0300

gff2ps (0.98d-1) unstable; urgency=low

  * Initial Release (Closes: #310518).

 -- Nelson A. de Oliveira <naoliv@gmail.com>  Tue, 22 Mar 2005 12:22:50 -0300
