=== debian/control ===
Source: gff2ps
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Nelson A. de Oliveira <naoliv@debian.org>,
           Andreas Tille <tille@debian.org>
Section: science
XS-Autobuild: no
Priority: optional
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/gff2ps/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/gff2ps/trunk/
Homepage: http://genome.imim.es/software/gfftools/GFF2PS.html

Package: gff2ps
Architecture: all
Depends: gawk,
         ${misc:Depends}
Recommends: gv | postscript-viewer
Description: produces PostScript graphical output from GFF-files
 gff2ps is a script program developed with the aim of converting gff-formatted
 records into high quality one-dimensional plots in PostScript. Such plots
 maybe useful for comparing genomic structures and to visualizing outputs from
 genome annotation programs.
 It can be used in a very simple way, because it assumes that the GFF file
 itself carries enough formatting information, but it also allows through a
 number of options and/or a configuration file, for a great degree of
 customization.
