=== debian/watch ===
version=3

ftp://genome.imim.es/pub/gff_tools/gff2ps/gff2ps_v(.*).gz debian uupdate
