## gff2ps 0.98l

=== debian/changelog ===
gff2ps (0.98l-2) unstable; urgency=medium

  * Team upload.
  * Add patch to fix exit status
  * Add autopkgtest
  * Standards-Version: 4.1.5

 -- Liubov Chuprikova <chuprikovalv@gmail.com>  Wed, 11 Jul 2018 13:17:27 +0300

gff2ps (0.98l-1) unstable; urgency=medium

  * Upstream does not provide a tarball but rather the gziped source file
    thus a get-orig-source script is provided to create the needed
    tarball automatically
  * Standards-Version: 4.1.4
  * Point Vcs-fields to Salsa
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Thu, 26 Apr 2018 16:04:02 +0200

gff2ps (0.98d-6) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * debhelper 10
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Tue, 14 Nov 2017 16:15:06 +0100
