=== debian/control ===
--- 
+++ 
@@ -3,12 +3,11 @@
 Uploaders: Nelson A. de Oliveira <naoliv@debian.org>,
            Andreas Tille <tille@debian.org>
 Section: science
-XS-Autobuild: no
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/gff2ps/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/gff2ps/trunk/
+Build-Depends: debhelper (>= 11~)
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/med-team/gff2ps
+Vcs-Git: https://salsa.debian.org/med-team/gff2ps.git
 Homepage: http://genome.imim.es/software/gfftools/GFF2PS.html
 
 Package: gff2ps
