=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install
	install -m 755 gff2ps_v0.98* debian/gff2ps/usr/share/gff2ps/gff2ps.real

# Upstream does not provide a tarball but rather the gziped source file
get-orig-source:
	. debian/get-orig-source
