=== debian/watch ===
version=4

ftp://genome.imim.es/pub/gff_tools/gff2ps/gff2ps_v(.*).gz debian debian/get-orig-source
